-- $Id: artifacts.lua 3746 2019-10-27 02:37:09Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2019 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

newLore {
  id = 'artifacts-1',
  name = 'Artifact Lore, Vol. I',
  category = 'artifacts',
  lore = [[#{bold}#Ancient Weapons#{normal}#
 
#RED##{italic}#The Longsword 'Ringil' (4d5) (+22,+25)#{normal}##LAST#
The Sword of Fingolfin (High-Elf).  When wielded it will haste its wielder.  It is a blade of such deathly cold that it shines bright white acting as a permanent light and delivering cold criticals.  It slays evil, demons, undead and trolls.  Allows you to resist cold, regenerate mana and hit points more quickly with no extra food consumption.  Also lets you see invisible and be immune to paralyzation.  Being made of white eog, it is capable of casting Ice Storms.

#RED##{italic}#The Longsword 'Anduril' (3d5) (+10,+15) [+5]#{normal}##LAST#
The Sword of Aragorn the Dunadan Ranger and King.  It increases your strength to match true Kingly strength, increases armour class by +5.  Being the 'Flame of the West' it delivers heat criticals and defends against fire.  It slays evil, orcs and trolls.  It allows you to see invisible and avoid paralyzation.  So near to the element fire is the blade, that Fire Balls can be cast from its searing surface.

#RED##{italic}#The Lead-filled Mace 'Grond' (9d9) (+25,+25) [+10]#{normal}##LAST#
The Hammer of the Underworld, this is Morgoth's chief weapon.  It weighs so much that it slows anything of less than godly status.  It is so awesome that it aggravates all that see it.  It makes it's wielder see all and resist all.  It slays all of Morgoths personal creations of orcs, trolls, and demons and it executes dragons doing five times normal damage against them, (it can kill all but a very few dragons in one mighty blow!).  Plus it causes impact criticals that cause earthquakes and it can tunnel through solid granite walls!

#RED##{italic}#The Two-Handed Sword 'Gurthang' (3d6) (+13,+17)#{normal}##LAST#
This Iron of Death belonging to Turin Turambar, made of black eog, was designed to slay Dragons (and Trolls), doing five times normal damage against dragons.  It gives you the strength to wield it, regenerates your hit points and mana at no extra cost and allows you to be free of paralyzation.

#RED##{italic}#The Two-Handed Sword 'Mormegil' (6d7) (0,0) [-20]#{normal}##LAST#
This evil black sword is heavily cursed, slowing its wielder and aggravating all that see it...

#RED##{italic}#The Broadsword 'Arunruth' (2d5) (+20,+12)#{normal}##LAST#
This Sword of Accuracy rarely misses.  It increases the wielders dexterity, saves from falls, slays orcs and demons, and protects from paralyzation.

#RED##{italic}#The Broadsword 'Glamdring' (2d5) (+10,+15)#{normal}##LAST#
This High-Elven sword (mate to Orcrist) was made during foul orc wars of long ago.  It was once wielded by Gandalf the Grey Wizard.  It slays orcs and other evil, shining bright red continuously, which aids searching and decreases food consumption.  Its element is flame, and it gives resistance to flame to the wielder, and slays those who have not.

#RED##{italic}#The Broadsword 'Orcrist' (2d5) (+10,+15)#{normal}##LAST#
This High-Elven sword (mate to Glamdring) was made during foul orc wars of long ago.  It was once wielded by Thorin Oakenshield the Dwarf-King-Under-the-Mountain.  It slays orcs and other evil, shining bright white continuously, which decreases food consumption, plus making the wielder more stealthy.  Being of the element frost, it protects from cold, and slays non-cold based creatures.

#RED##{italic}#The Broadsword 'Aeglin' (2d5) (+12,+16)#{normal}##LAST#
This High-Elven sword, is the long, lost and forgotten third mate to Orcrist and Glamdring.  It is also the most powerful.  Like Glamdring and Orcrist, made during the Orc-wars, it slays Orcish-kind, shining bright blue continuously, which decreases food consumption and aiding searching.  Being of electric element, it delivers lightning criticals, which it also defends against.

#RED##{italic}#The Long Bow 'Belthronding' (+20,+22) (+3)#{normal}##LAST#
This Noldorin black-yew bow, belonged to the greatest elven archer, Beleg Cuthalion, who was slain by his own blade, by his best friend Turin Turumbar.  The bow increases stealth and dexterity, and rarely missed its target.

#RED##{italic}#The Long Bow of Bard (+17,+19)#{normal}##LAST#
This bow of men gives free action and increased dexterity.

#RED##{italic}#The Light Crossbow 'Cubragol' (+10,+14)#{normal}##LAST#
This amazing bow of fire hastes its wielder and brands all bolts with its element.

#RED##{italic}#The Bastard Sword 'Calris' (5d4) (-20,+20)#{normal}##LAST#
This sword of Lungorthin the Balrog of White Flame, is an evil cursed sword that needs great mastering to control its powers.  If mastered it can execute dragons, slay other evil including demons and trolls, this naturally aggravates them.  Also it gives its wielder far greater internal constitution.

#RED##{italic}#The Spear 'Aeglos' (3d6) (+15,+25) [+5]#{normal}##LAST#
This Snow-thorn of Gil-Galad the High-Elf, delivers very deep cold-criticals, while protecting you from cold and increasing your armour class.  Being elvish it naturally slays orcs and trolls.  It increases the wielders wisdom, slows their digestion and frees their actions from holding forces of evil, also casting Frost Balls occasionally.

#RED##{italic}#The Spear 'Nimloth' (1d6) (+11,+13) (+3 to stealth)#{normal}##LAST#
This elven spear, branded with frost, allows its wielder to creep up on the Undead and Slay them.

#RED##{italic}#The Dagger 'Angrist' (2d5) (+10,+15) [+5]#{normal}##LAST#
This Iron-cleaver of Beren the Edain, increases and sustains dexterity, increases you protection, prevents paralyzation and slays orcs and trolls.

#RED##{italic}#The Small sword 'Sting' (1d6) (+7,+8)#{normal}##LAST#
This small weapon is one of the most powerful weapons of Westernesse.  Once wielded by Bilbo and Frodo Baggins (of Hobbit kind), Sting slays undead, evil, and orcs and also shines a continuous, bright blue.  It increases the wielder's physical statistics and its piercing blue light lights up those normally invisible to sight.

#RED##{italic}#The Great Axe of Durin (4d4) (+10,+20) [+15]#{normal}##LAST#
This Wonderful Dwarven Axe was once wielded by Durin the Deathless (Father and King of the Dwarves), gives its wielder high protection, executes dragons, while resisting fire and acid.  It slays demons, trolls and orcs, frees action and increases constitution.

#RED##{italic}#The War Hammer of Aule (5d5) (+19,+21) [+5]#{normal}##LAST#
This is the great war hammer of the deity, Aule the Smith.  Forged in his great furnaces it delivers Shock criticals causing five times normal damage to those not resistant to this element, and even then it executes dragons, slays evil, demons and undead.  It resists fire, cold, acid and lightning and allows you to see invisible and be free of paralyzation.  It increases its wielder's wisdom so that one may choose wisely what to slay with it.  Truly an awesome weapon.

#RED##{italic}#The Two-Handed Great Flail 'Thunderfist' (3d6) (+5,+18)#{normal}##LAST#
This weapon of Electricity and Flame, delivers shock and heat criticals, delivering five times or three times normal damage against the respective types of creatures, also slays animals, trolls and orcs.  It also gives the wielder great strength.

#RED##{italic}#The Morningstar 'Bloodspike' (2d6) (+8,+22)#{normal}##LAST#
This Bloody weapon slays animals, trolls, and orcs.  It allows you to see invisible creatures, as well as giving the wielder great strength.

#RED##{italic}#The Quarterstaff 'Nar-i-vagil' (1d10) (+10,+20)#{normal}##LAST#
This fiery staff slays animals and resists fire, doing times fire criticals.  It also increases the wielders intelligence.

#RED##{italic}#The Blade of Chaos 'Doomcaller' (6d5) (+18,+28) [-50]#{normal}##LAST#
This deadly blade calls doom to all who see it, this naturally aggravates them.  It shows you wherever a creature is, be it invisible or blocked by a wall.  It resists all elements and executes dragons, slays evil, animal, orc and troll.  It delivers cold criticals, but severely impedes its wielders health.

#RED##{italic}#The Three Daggers, 'Narthanc', 'Nimthanc', 'Dethanc' (1d4) (+4,+6)#{normal}##LAST#
These elemental daggers of flame, frost, and electricity respectively do their elemental criticals, and defend against them.  They also cast bolts of their element often.

#RED##{italic}#The Dagger of Rilia (2d4) (+4,+3)#{normal}##LAST#
This ancient, and poisonous dagger casts stinking clouds with great frequency.

#RED##{italic}#The Dagger 'Belangil' (2d4) (+6,+9)#{normal}##LAST#
This nimble weapon of cold increases the wielder's dexterity and regeneration, while slowing digestion.  Being of dark origins it see alls invisible and casts frost balls.

#RED##{italic}#The Battle Axe of Balli Stonehand (3d6) (+8,+11) [+5]#{normal}##LAST#
This Dwarvish Battle axe protects from elements, falls and the invisible.  It slays all demons, trolls and orcs, giving even dwarves the stealth, strength and constitution to do so, never letting holding spells affect its use in a fight.

#RED##{italic}#The Battle Axe 'Lotharang' (2d8) (+4,+3)#{normal}##LAST#
This petty-dwarvish axe, slays orcs and trolls, increasing strength and dexterity.  For those of faint heart it also cures medium wounds and cuts.

#RED##{italic}#The Morningstar 'Firestar' (2d6) (+5,+7) [+2]#{normal}##LAST#
This weapon of flame casts fire balls.

#RED##{italic}#The Quarterstaff 'Eriril' (1d10) (+3,+5)#{normal}##LAST#
This staff of people who believe in the power of mind over matter, greatly increases wisdom and intelligence and gives the power to identify.  It also sees invisible and slays all evil.

#RED##{italic}#The Longsword 'Elvagil' (2d5) (+2,+7)#{normal}##LAST#
This joyful sword increases dexterity, charisma and stealth.  It protects from falls and the invisible, and slays orcs and trolls.

#RED##{italic}#The Glaive of Pain (9d6) (+0,+30)#{normal}##LAST#
This weapon is designed to cause pain to anything without discrimination.

#RED##{italic}#The Lance of the Eorlingas (3d8) (+3,+21)#{normal}##LAST#
This heavy lance is suprisingly easy to control, allowing slaughter of orcs, trolls and other evil (visible or not).

#RED##{italic}#The Broad Axe 'Barukkheled' (2d6) (+13,+19)#{normal}##LAST#
This beautiful axe slays orcs, trolls, giants and other evil (visible or not), while greatly increasing the wielders internal constitution.

#RED##{italic}#The Trident of Wrath (3d8) (+16,+18)#{normal}##LAST#
This extremely heavy and dangerous trident belonging to the greatest Maiar spirit, Osse, slaughters evil and undead without mercy wherever they hide, and increases the wielder's strength and dexterity.

#RED##{italic}#The Scimitar 'Haradekket' (2d5) (+9,+11)#{normal}##LAST#
This sword of the south slays the invisible undead, evil and animals, and increases the wielder's dexterity.  In addition, the magically enhanced blade is rumored to give extra attacks in combat.

#RED##{italic}#The Lochaber Axe 'Mundwine' (3d8) (+12,+17)#{normal}##LAST#
This strong friend in battle, slays evil and resists the elements.

#RED##{italic}#The Cutlass 'Gondricam' (1d7) (+10,+11)#{normal}##LAST#
This defender increases the wielders dexterity.

#RED##{italic}#The Sabre 'Careth Asdriag' (1d7) (+6,+8) #{normal}##LAST#
This lightning-quick blade slays dragons, giants, trolls, orcs, and animals.

#RED##{italic}#The Rapier 'Forasgil' (1d6) (+12,+19)#{normal}##LAST#
This glittering ice-blade also slays animals as well as lighting the way.

#RED##{italic}#The Executioner's Sword 'Crisdurian' (4d5) (+18,+19)#{normal}##LAST#
This executer slays evil, invisible undead, dragons, giants orcs and trolls.

#RED##{italic}#The Flail 'Totila' (3d6) (+6,+8) (+2)#{normal}##LAST#
This flaming flail slays evil in stealth.  It also casts confusion.

#RED##{italic}#The Short sword 'Gilettar' (1d7) (+3,+7)#{normal}##LAST#
This roguish sword gives better regeneration and slower digestion, slaying all animals with uncanny speed.

#RED##{italic}#The Katana 'Aglarang' (8d4) (+0,+0)#{normal}##LAST#
This super-light and sharp katana greatly increases the wielders dexterity and sustains it.  Rarely does the wielder get less than four attacks a round with it, and often as many as six!]],
}

newLore {
  id = 'artifacts-2',
  name = 'Artifact Lore, Vol. II',
  category = 'artifacts',
  lore = [[#{bold}#Ancient Armor#{normal}#

#RED##{italic}#Adamantite Plate Mail 'Soulkeeper' [40,+20]#{normal}##LAST#
This amazing armour protects your soul from cold, and from life level loss.  It is also capable of fully healing you.

#RED##{italic}#The Pair of Hard Leather Boots of Feanor [3,+20]#{normal}##LAST#
These amazing boots belonging to Feanor the High-Elf, haste the wearer permanently and temporarily in combat, making him or her stealthy as well.

#RED##{italic}#The Pair of Soft Leather Boots 'Dal-i-thalion' [3,+15]#{normal}##LAST#
These amazing boots of agility, ensure free action in combat, greatly increasing your dexterity and ensuring that you will never become less agile.  It is said that they can also make you more confident and brave.

#RED##{italic}#Full Plate Armour of Isildur [25,+25]#{normal}##LAST#
This armour of the Dunedain Lord, Isildur, Resists.

#RED##{italic}#The Large Metal Shield of Anarion [5,+20]#{normal}##LAST#
This shield Resists and sustains your stats.

#RED##{italic}#The Set of Cesti of Fingolfin (+10,+10) [5,+20]#{normal}##LAST#
These amazing gauntlets increase the wearers dexterity, and slay creatures at (+10,+10).  They will never be stopped by paralyaztion and they also resist damage.  They occasionally grow magical spikes that can be fired causing great damage.

#RED##{italic}#The Set of Leather Gloves 'Cambeleg' (+5,+5) [1,+15] #{normal}##LAST#
These Gloves of Might, increase strength and constitution.  They never allow their wearer to be paralyzed, and help his/her slaying abilities.

#RED##{italic}#The Set of Leather Gloves 'Cammithrim' [1,+10]#{normal}##LAST#
These Gloves of Light, sustain dexterity and give off light so brightly that they can cast magic missiles almost endlessly.

#RED##{italic}#The Set of Gauntlets 'Paurhach' [2,+15]#{normal}##LAST#
These Fists of Fire resist fire and can cast fire bolts.

#RED##{italic}#The Set of Gauntlets 'Paurnimmen' [2,+15]#{normal}##LAST#
These Fists of Frost resist cold and can cast frost bolts.

#RED##{italic}#The Set of Gauntlets 'Pauraegen' [2,+15]#{normal}##LAST#
These Fists of Lightning resist lightning and can cast lightning bolts.

#RED##{italic}#The Set of Gauntlets 'Paurnen' [2,+15]#{normal}##LAST#
These Fists of Water resist acid and can cast acid bolts.

#RED##{italic}#The Set of Gauntlets 'Camlost' (-11,-12) [2,+0] (-5)#{normal}##LAST#
The Empty Hand aggravates monsters, and greatly reduces fighting ability.  Named after the empty hand of Beren that once clasped a Silmaril.

#RED##{italic}#Mithril Chain Mail of Belegennon [28,+20]#{normal}##LAST#
This Chain Mail Resists and makes you stealthy.

#RED##{italic}#The Iron Helm of Dor-Lomin [8,+20]#{normal}##LAST#
This is the Dragon Helm of Turin Turambar.  It is rumored that its wearer will never die in combat.  It resists all and sees all, and increases all fighting stats.

#RED##{italic}#The Iron Helm of Holhenneth [5,+10]#{normal}##LAST#
This helm of brilliance and vision, greatly increases your mental prowess.  It allows you to see all that is hidden, casting detection spells at frequent intervals.

#RED##{italic}#The Iron Helm of Gorlim [5,+10] (-125)#{normal}##LAST#
This unhappy helm of betrayal ruins thought and sight.

#RED##{italic}#Soft Leather Armour 'Hithlomir' [4,+20] (+4)#{normal}##LAST#
This dark-misty leather resists the elements and melds the wearer into the background with incredible stealth.

#RED##{italic}#Leather Scale Mail 'Thalkettoth' (+3) [11,+25]#{normal}##LAST#
This light leather scale mail is suprisingly good at dodging attacks, and is resistant to acid.  Often nicknamed Blade-Turner.

#RED##{italic}#Chain Mail of Arvedui [14,+15]#{normal}##LAST#
This wonderful chain mail belonged to the last king of Arnor.  It resists the elements and increases strength and charisma.

#RED##{italic}#The Hard Leather Cap of Thranduil [2,+10]#{normal}##LAST#
This acid resistant leather is a thinker's cap.  Increasing wisdom and intelligence.

#RED##{italic}#The Metal Cap of Thengel [3,+12]#{normal}##LAST#
This cap of the Rohan King Thengel, gives kingly wisdom and charisma.

#RED##{italic}#The Steel Helm 'Hammerhand' [6,+20]#{normal}##LAST#
This warriors' helm increases the fighting stats.

#RED##{italic}#The Large Leather Shield of Celegorm [4,+20]#{normal}##LAST#
A quality shield of Resistance.

#RED##{italic}#The Pair of Metal Shod Boots of Thror [6,+20]#{normal}##LAST#
These Dwarf-king boots are ideal for combat, increasing strength and constitution.

#RED##{italic}#The Cloak 'Colluin' [1,+15]#{normal}##LAST#
This cloak of resistance even casts extra resistance spells that can defend against poison.

#RED##{italic}#The Cloak 'Holcolleth' [1,+4]#{normal}##LAST#
This mage cloak increases intelligence and wisdom and casts spells to make monsters lose their concentration and fall to sleep.

#RED##{italic}#The Cloak 'Colannon' [1,+15]#{normal}##LAST#
This Gate-cloak, teleports the player at will, and gives stealth so as to avoid awkward situations.

#RED##{italic}#The Iron Crown of Beruthiel [0,+20] (-125)#{normal}##LAST#
This crown once belonged to the Cat-Queen of Gondor, who disdained armed combat.  Giving you cat like vision, and sight within sight, it allows its wearer to be free of combat, and infact finding armed combat beyond his or her means.

#RED##{italic}#The Iron Crown of Morgoth#{normal}##LAST#
This awesome artifact is a plain iron crown, mounted with three jewels that capture the eternal light of the Trees of the Valar, Teleperion and Laurelein.  These Jewels were made by the Noldorian High-Elf, Feanor who named them the Silmarils.  Their beauty, unsurpassed, drove Morgoth to steal these jewels (with the aid of Ungoliant the Unlight).  The crown then, maximises all you stats, sustains all your stats, is a permanent light source and allows the wearer to see all.]],
}

newLore {
  id = 'artifacts-3',
  name = 'Artifact Lore, Vol. III',
  category = 'artifacts',
  lore = [[#{bold}#Ancient Magical Tools#{normal}#

#RED##{italic}#The Amulet of Ingwe (+3)#{normal}##LAST#
This amulet belonged to the high king of the Vanyar, the most powerful of the High Elves.  It gives resistance, and greatly increases your wisdom and charisma.  It gives you good infravision, see invisible, and it casts a x5 strength dispel evil.

#RED##{italic}#The Amulet of Carlammas (+2)#{normal}##LAST#
This fiery amulet protects from flame, casts protection from evil and increases your constitution.

#RED##{italic}#The Phial of Galadriel (+4)#{normal}##LAST#
This wonderful object is an infinite light source, and once identified it can light up rooms.  

#RED##{italic}#The Three Elven Rings#{normal}##LAST#
Made by Celebrimbor, Elf of the Girth-I-Mirdain.  These Rings of Power are of awesome power, and are very rare.

#RED##{italic}#The Ring of Power 'Narya' (+1)#{normal}##LAST#
Celeborn gave this to Cirdan who gave it to Gandalf.  The least powerful of the Elven rings is of the element fire.  And as such makes you completely immune to fire.  It is also capable of casting very powerful fire balls.  It increases all your stats by one.  It also protects from from life draining and helps you regenerate.

#RED##{italic}#The Ring of Power 'Nenya' (+2)#{normal}##LAST#
This was kept by Galadriel.  As Narya is to fire, Nenya is to Frost...  Plus two to all your stats.

#RED##{italic}#The Ring of Power 'Vilya' (+3)#{normal}##LAST#
This was kept by Gil-galad who gave it to Elrond.  This gives immunity to lightning and resists poison.  Plus three to all your stats.  Casts very powerful lightning balls.

#{italic}#Rumors exist of a Ring of Power known as the One Ring, which was made to master the other Rings of Power.  Its powers are what legends are made of....#{normal}#]],
}
