-- $Id: world.lua 3267 2018-03-05 01:28:56Z dsb $
-- ToME - Tales of Middle-Earth
-- Copyright © 2012-2018 Scott Bigham
--
-- This program is free software: you can redistribute it and/or modify
-- it under the terms of the GNU General Public License as published by
-- the Free Software Foundation, either version 3 of the License, or
-- (at your option) any later version.
--
-- This program is distributed in the hope that it will be useful,
-- but WITHOUT ANY WARRANTY; without even the implied warranty of
-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-- GNU General Public License for more details.
--
-- You should have received a copy of the GNU General Public License
-- along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Scott Bigham "Zizzo"
-- dsb-tome@killerbunnies.org

defineTile('X', 'WORLD_EKKAIA')
defineTile('1', 'WORLD_BREE', nil, nil, nil, nil, { type='zone-entrance', subtype='town-bree' })
defineTile('2', 'WORLD_GONDOLIN', nil, nil, nil, nil, { type='zone-entrance', subtype='town-gondolin' })
defineTile('3', 'WORLD_MINAS_ANOR', nil, nil, nil, nil, { type='zone-entrance', subtype='town-minas-anor' })
defineTile('4', 'WORLD_LOTHLORIEN', nil, nil, nil, nil, { type='zone-entrance', subtype='town-lothlorien' })
defineTile('.', 'WORLD_GRASS')
defineTile('T', 'WORLD_FOREST')
defineTile('-', 'WORLD_ROAD_WE')
defineTile('|', 'WORLD_ROAD_NS')
defineTile('&', 'WORLD_MOUNTAIN')
defineTile(',', 'WORLD_ROAD_WES')
defineTile('6', 'WORLD_THE_NETHER_REALM', nil, nil, nil, nil, { type='zone-entrance', subtype='nether-realm' })
defineTile('=', 'WORLD_DEEP_WATER')
defineTile('_', 'WORLD_SHALLOW_WATER')
defineTile('*', 'WORLD_MIRKWOOD', nil, nil, nil, nil, { type='zone-entrance', subtype='mirkwood' })
defineTile('$', 'WORLD_MORDOR', nil, nil, nil, nil, { type='zone-entrance', subtype='mordor' })
defineTile('%', 'WORLD_ANGBAND', nil, nil, nil, nil, { type='zone-entrance', subtype='angband' })
defineTile('^', 'WORLD_HILL')
defineTile('D', 'WORLD_DESERT')
defineTile('t', 'WORLD_JUNGLE')
defineTile('@', 'WORLD_SWAMP')
defineTile('g', 'WORLD_GLACIER')
defineTile(',', 'WORLD_GRASS2')
defineTile(')', 'WORLD_MORIA', nil, nil, nil, nil, { type='zone-entrance', subtype='moria' })
defineTile('M', 'WORLD_HIGH_MOUNTAIN')
defineTile('5', 'WORLD_KHAZAD_DUM', nil, nil, nil, nil, { type='zone-entrance', subtype='town-khazad-dum' })
defineTile('(', 'WORLD_MORIA_BOTTOM', nil, nil, nil, nil, { type='zone-entrance', subtype='moria-bottom' })
defineTile('A', 'WORLD_SUBMERGED_RUINS', nil, nil, nil, nil, { type='zone-entrance', subtype='submerged-ruins' })
defineTile('B', 'WORLD_PATHS_OF_THE_DEAD', nil, nil, nil, nil, { type='zone-entrance', subtype='paths-of-the-dead' })
defineTile('C', 'WORLD_ILLUSORY_CASTLE', nil, nil, nil, nil, { type='zone-entrance', subtype='illusory-castle' })
defineTile('E', 'WORLD_MAZE', nil, nil, nil, nil, { type='zone-entrance', subtype='maze' })
defineTile('F', 'WORLD_ORC_CAVE', nil, nil, nil, nil, { type='zone-entrance', subtype='orc-cave' })
defineTile('G', 'WORLD_EREBOR', nil, nil, nil, nil, { type='zone-entrance', subtype='erebor' })
defineTile('H', 'WORLD_OLD_FOREST', nil, nil, nil, nil, { type='zone-entrance', subtype='old-forest' })
defineTile('I', 'WORLD_SACRED_LAND_OF_MOUNTAINS', nil, nil, nil, nil, { type='zone-entrance', subtype='sacred-land-of-mountains' })
defineTile('J', 'WORLD_LAND_OF_RHUN', nil, nil, nil, nil, { type='zone-entrance', subtype='land-of-rhun' })
defineTile('K', 'WORLD_SANDWORM_LAIR', nil, nil, nil, nil, { type='zone-entrance', subtype='sandworm-lair' })
defineTile('L', 'WORLD_HELCARAXE', nil, nil, nil, nil, { type='zone-entrance', subtype='helcaraxe' })
defineTile('N', 'WORLD_DOL_GULDUR', nil, nil, nil, nil, { type='zone-entrance', subtype='dol-guldur' })
defineTile('O', 'WORLD_CIRITH_UNGOL', nil, nil, nil, nil, { type='zone-entrance', subtype='cirith-ungol' })

startx = 34
starty = 21

return [[
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XgggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggX
XgggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggX
XggLgggggggg=========g=========gggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggX
Xgggggg========t===ggg==========gggggtggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggX
Xggggg=========gtgg^g======ggg=gggggggggggtggtggggggggggggggggggggggggggggggggggggggggggggggggggggggX
Xggg=========gg^t^^g========ggggt^g^ttggtgtgggggggggggggggggggggggggggggggggggggggggggggggggggggggggX
X==========,,,,&__ttgg=ggg=ggggt^^%t^^^tg&ggggggggggggggggggggggggggggggggggggggggggggggggggggggggggX
X========..tt&&&^__,ttttttttttttt,gttttt&&&&ggtggggggggggtgggggtgggggggggggggggggtggggggggggggggtgggX
X===^===....,&&&,t__,,,,,,g,t,,,,,,,,tttgt&^^&g&g&ggtggggggggggggggggtttggtgggggggtgggtgggggtgggggggX
X=========.,.&&,,,,__t,,,,,t,,,,t,t,,,,,tttt&t&^MMM&ggggg&g&&&gggttttttgtttgttttttttttttttttttttttttX
X=========.,.&&,,_,__,,,,,,,,,,,,,,,,,,,,,tttg...2Mt&&&&&&&t&t&&&&tgttttttttttttgtttttttttttttttttttX
X========..T.&___.___,,^,,,,,,,,,,,,,,,,,,tttt.&MMM^^__t^&&&,t^^ttttt,t,t,ttttttttttttttttttttttttttX
X======.,..__&&,,,,__,,^^,,,,,,,,,,,,,,,,,t....t&&t^^__^__&.&,&&&^^,,t,,,,,,,,t,t,t,ttttttttttttttttX
X=====,..__.T&&..,,__,,^^,,,,.,,,^^,,,,,,,,^^^t^&&&&,__^__tTTT,,,,,,,,,,,,t,,,,,,,,,,,,,t,ttttttttttX
X===....__.,.&&,.,,__,,_^,,,,,,,F^^,,,,,,,,^^,^^^_&_^^__TT__T_TT,,&_,,,,,,,,,,,,,^,^,t,,,,,,t,ttttttX
X===..,.__.TT&&..,__,__^^==,,.,^^,,.,,.,,,,^^____^&&___,TTTT_T__,,__,,,,^^,^^^^^^^^,,,,,t,,,,,,,,,,tX
X===....__..T&&....__,^^=,__....,.....,,.,,^__^^,^&&,__,TTTTT__T_==,,,,,,,^_,G^,,,,,,,,,,,,,,t,t,,,,X
X===...__..TT&&...__,.^^^..__.........,,,,,__^^^^^&&,__,TTTTTT_TT_=,,,,,,,__,,,,,,,,,,,,,,,,,,,,,,t,X
X===...__..TT&&&..__..^..,.__...,..^..,,,,__^.^^^^&&,__,TTTTT&T&T__,,,,,,,,,__,,,,,,,,,,,,,,,,,,,,,,X
X===....==..T.&..__..,.....__TTT....^^...__..TTT._&&..__,TTT&T&T&T__,,,,,,,,,__,,,,,,,,,,,,,,,,,,,,,X
X====...==.....==......^...__TTHT.1.^^..,__...T__&&...__.TTTTTTTTT__,,,,,,,,__,,,,,,,,,,,,,,,,,,,,,,X
X=====..========...^.^......__TTT._.^....__..,__._&...__.TTTTTTTTTT,__,,,,,,,__,,,,,,,,,,,,,,,,,,,,,X
X==============..............__TT........__..__^_&&..,.__.TTTTTTTTT,__,,,,,,,,__,,,,,,,,,,,,,,,,,,,,X
X======..==....&&............__..^^^....__...__^&&.....__.*TTTTTTT,,,__,,,,,,__,,,,,,,,,,,,,,,,,,,,,X
XA=====........&&......,.....__...^E^...__.__.^^&&..._.__.TTTTTTTT..,,______,__,,,,,,,,,,,,,,,,,,,,,X
X======........&&............__.,......__..__.^^&&___.___.TTTTTTTT....,,.,,,__,,,,,,,,,,,,,,,,,,,,,,X
X======........&&....^......__..........___...^^&&.....__.TTTTT.T.,.....,,,,,__,,,,,,,,,,,,,,,,,,,,,X
X=======..K..T&&&..^^^^....__..........__....^^&&^...,__...TTTT......,....,,,__,,,,,,,,,,,,,,,,,,,,,X
X==========..T&&&T.......__..........__......^^&&&&^..__...TTTT...........,,,,__,,,_,,,,,,,T,T,,,,,,X
X==========..TTT&&T&&...__........,___......^)^&&.&^.__.....NTTTTT....,....J,,__,__,_=,,,TTTTTT,,,,,X
X==========...TT&TT..___.__.......__.@__..._^^^&&....__..TTTTTTTTTT...........,,_,.,,==...T=_TT,,,,,X
X==========.....T.T.__.._........__..._____^___&__...__,TTTTTTTTTT...,..,..,....,,,,,========TT,,,,,X
X===========.=......__.........__.........^^^&&&_T,T__,.TT&TTTTTTT..........,.,.....=========T,,,,,,X
X================..__..........__,.......^C^M&&._T4T__..TTTTTTTTT......,......,.....=====..==,,,,,,,X
X=================.==T....,...__.........^^^MM&,.TTT.__...TTTTT..........,..........========,,.,,,,,X
X===================TT........__.........^^MMMTT.T.^.^__^^........,......,,......^^..=======,,,.,.,,X
X===================T==......__......,...^^M(MTTTT^___^.__^.,...................I^,..==...==..,,.,.,X
X===================T==.....__...........^&MgMMTTTTT..___^^................,..,..^^.......=.....,.,,X
X=====================.....__...,........^&M5MTTTTTT.^^^__.....,..,......,,,.....^^...,......,......X
X=====================.....=_............&&MMMTTTTT..^^..__.,.........,.........,^^.......,.........X
X======================...==........,....&&&&&T.._......__..,..................................,..,.X
X=======================.===.............._&^.....__..,...__.....,.........,..,,,...,...,...........X
X===========================..............__.......__....__......,.......,...........,..............X
X==========================.........._._..__.......__...__^..^,..............................,..,...X
X==========================...._.,.__._.___........__...^^_^^@.....,..,.....,.,,....,,....,.,.,.....X
X==========================..__.__.___._..&&^^.....__...^^_^^_@..&.&.....,.......,....,.............X
X============================....._..._.__.&&&.....__....__.@...&&DD&&....,..................,.,..,.X
X===========================.............._&&&^^....__...___....&&D^^D&&.&.&.&.&.&.&.&.&^^^,,,,,,,,,X
X===========================.......^.&B^^&&&&&&&......______.....&&DDD&^&^&D&D&D&,&,&,&,,,,,,,,,,,,,X
X===========================.....^^.&.&_&^&.&^&_&&&^...._.___....&&^DDD&^DDDDDD^&_,,,,,,,,,,,,,D,D,,X
X===========================....^....__^^...^^^__^&&........__...&&^D&DDDDDDD^^,_,__,,,,,,,,,,,,,,,,X
X===========================..^^^_..__......^^.__^^&&&........__.&&^DDDDDDDDD^^,,,,__,,,,,D,,,,,,,,,X
X============================.^__.__.__......__&^^^.&&&&&&&&&..__&&^DDDDDDD^__,,,,,,__,,,,,,,DDDD,,,X
X============================.&^__.._....^^.__&&&^^.._&&&&&&&.^__&^^DDDDD^^,,__,,,,,,__,,,,,,,,,,,,,X
X============================^&^__.^^^^^^^^...__...__^&^&&&&&.__^&&^DDD^^^,,,,__,,,D,,__,,,,,,,D,,D,X
X===========================.^^.__..^.^.........___..^&^^.^^3.__.O&^D^D^^,,,,__,,D,,,D,__,,,D,,,,,,,X
X==========================.^^^..__....===.====__..&^...._^...__.&&,^,^,,,,,,,____,,,,,__,,,,,,,,,,,X
X==========================^^....__..===========.&&^....__....__.$&,,,,,,,,D,,,,,=_,,__,,,,,D,,D,D,,X
X========================..^^=...=_.==========&^^^^.._.__....__..&&,,,,,,,,,,,,,,==__,,&,,,,,,,,,,,,X
X======================^^.^=====.==============^^^._=._......__.._&&,,,,,,,,,======,,,,&&,,D,D,D,D,,X
X==============================================.^^^==...._.__..__.&&,,,___,_======,D,,&&,D,,,D,,,DD,X
X===============================================..====___.__.__...&&,__,,D_,,D,,=_,,,D&&,D,DD,DDD,DDX
X===============================================.==^==_@@..._.....&&_,,,,,,,,,,,__,&&&&DDDDDDDDD,,DDX
X=================================================^^===...........&&,&,&,&,&,&,&__&&&DD,DD,DDD,D,,DDX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX]]
